RD(4)

NAME
rd - ramdisk driver

SYNOPSIS
pseudo-device rd [count]

DESCRIPTION
The rd driver enables use of system or user memory as a disk. Memory for the disk must be allocated and initialized inside the kernel image at build-time using the rdsetroot tool.

FILES
/dev/rd??
    Block mode ramdisk devices.
/dev/rrd??
    Raw mode ramdisk devices.

SEE ALSO
elf(5), rdsetroot(8)